.popupclose {
position: absolute;
top: -5px;
right: -5px;
cursor:pointer;
}

.popup {
  background: rgba(100, 100, 100, 0.6);
  position: fixed;
  display: none;
  z-index: 5000;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
}
.popup > div {
  border-radius: 10px;
  position: fixed;
  background: #fff;
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.3);
  padding: 0px 15px;
  /* Width of popup can be changed */
  width: 70%;
  max-width: 271px;
  z-index: 5001;
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  left: 50%;
  top: 50%;
  text-align: center;
  border: 5px solid #000;
}
